$(function() {

/* Everything about this JS violates DRY. But it will work for now */


    $(".pagingEmail").find('a').click(function() {


	$('#emailTable').fadeOut('slow');

	$("#ajaxLoadEmail").bind("ajaxSend", function() {
	    $(this).show();
	}).bind("ajaxComplete", function() {
	    $(this).hide();
	});

	$.get($(this).attr('href'), function(data) {
	    $('#emailTable').html(data);
	    $('#emailTable').fadeIn('slow');
	});

	return false;
    });


});

